GDB (xrefs)

Public Attributes | List of all members
print_one_inferior_data Struct Reference

## Public Attributes
int | recurse
const std::set< int > * | inferiors

## Detailed Description

Definition at line 642 of file mi-main.c.

## Member Data Documentation

## ◆ inferiors

const std::set<int>* print_one_inferior_data::inferiors

Definition at line 645 of file mi-main.c.

Referenced by mi_cmd_list_thread_groups(), and print_one_inferior().

## ◆ recurse

int print_one_inferior_data::recurse

Definition at line 644 of file mi-main.c.

Referenced by mi_cmd_list_thread_groups(), and print_one_inferior().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mi/mi-main.c